Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#52436 - [harfbuzz] Audacious and Cadence Jack Toolbox work no more

Attached to Project: Arch Linux
Opened by Turbo B (Turbo) - Sunday, 08 January 2017, 11:03 GMT
Last edited by Antonio Rojas (arojas) - Sunday, 08 January 2017, 13:00 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To No-one
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No

Details

Hi,
With version 1.4.1-1 can't launch anymore Cadence (a Jack sound server toolbox) and Audacious (music player), have to downgrade to Harfbuzz previous version.


Additional info:
* Harfbuzz 1.4.1-1

This task depends upon

Closed by  Antonio Rojas (arojas)
Sunday, 08 January 2017, 13:00 GMT
Reason for closing:  Not a bug
Additional comments about closing:  using an unsupported freetype version
Comment by Antonio Rojas (arojas) - Sunday, 08 January 2017, 11:29 GMT
Please read https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Post the exact error you're getting
Comment by Zhengjun Zhang (siyanmao) - Sunday, 08 January 2017, 12:28 GMT
Seems I met same problem.
Please see bug #52439
Comment by Turbo B (Turbo) - Sunday, 08 January 2017, 12:43 GMT
Here is the error:

Traceback (most recent call last):
File "/usr/share/cadence/src/cadence.py", line 24, in <module>
from PyQt4.QtGui import QApplication, QDialogButtonBox, QLabel, QMainWindow, QSizePolicy
ImportError: /usr/lib/libharfbuzz.so.0: undefined symbol: FT_Get_Var_Blend_Coordinates

Loading...